Skip to main content
GET
/
accounts
/
{accountId}
/
tpas
List TPAs
curl --request GET \
  --url https://api.opencard.io/api/v1/application/accounts/{accountId}/tpas \
  --header 'Authorization: Bearer <token>'
{
  "current_page": 1,
  "data": [
    {
      "id": 42,
      "account_id": 1,
      "card_issuer_id": 1,
      "name": "Acme AB",
      "country": "SE",
      "organization_number": "5561234567",
      "activated": false,
      "signatures_verified": false,
      "status": "pending-signatures"
    }
  ],
  "per_page": 15,
  "total": 1,
  "last_page": 1
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
integer
required

Your account ID

Response

200 - application/json

TPAs